Subject: New Reply Received - 29002103141320200730 / damage FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 05:35:27 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  29002103141320200730 / damage FF  Ticket comment <div dir="auto">My dear why are you repeating same reply for my every email. I am agreed for the dressor fixing but I am requesting you to arrange a callback from person who is mentioning that headboard is not available, as I have checked it is available and I am not agreed to keep this headboard as it is still under warranty period. If you guys need time to arrange, no problem but I want it to be changed. If a person is constantly complaining and no one is bothering to speak from the concerned department, instead same email you are forwarding me daily. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 21 Jun 2022, 17:43 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Saba.<br><br>Thank you for choosing HomeBox.<br><br>We sincerely apologize for the inconvenience caused. </div>
<div><br></div>
<div dir="ltr">As we checked with the team, we can only do refixing for the dresser only. No action will be taken regarding the headboard. <br>Team also updated that they already contacted you for the same. Please confirm so we can send the team for refixing for the dresser. <br><br>We appreciate your understanding and cooperation. <br><br>Your Friends.<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4474267